Dashboard & Sidebar Issue - Bug #11698

Admin -> Login ->Add Delivery Partner --> Logo image should be the same size
12/02/2024 02:49 PM - Mohd Irfan

Status: New Start date: 12/02/2024
Priority: Normal Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Admin >tegin—>Add-DeliveryPartrer—> Logo image should be the same size

See attached screenshot/screen Record:

Y 3

) New T

\f| Inbox x [C

i @ B B ©

Kc Delivery Partners

Entries| 10~ Q. Search Here h Export v
i
[ﬁ SN NAME DESCRIPTION LOGO ADDED BY ACTIONS
[] 3 Foodie Foodie is available for delivery Admin User
th e
CRISFOOD
;Ig DELIVERY PARTNER
=
2 Zomato Admin User
o] 1 Swiggy Admin User
5
. . =y p ke 02:42 PM
@ . Type here tosearch x =i Q " @ S € @ @ [ AR E T NG o, B

03/26/2025 12




s}

Delivery Partners

Foodie

Your Food Partner C R I S F O O D

DELIVERY PARTMNER

New delivery

¢

Swiggy

Submit  Click Here to Uncheck  Cancel

i  ° Type here to search N '. =l Q - G % e @ @

Zomato

; = 03:12PM
~
% qU m O ENG o %

History

#1 - 12/02/2024 03:12 PM - Mohd Irfan
- File clipboard-202412021512-zhasu.png added

- Description updated

#2 - 12/17/2024 05:04 PM - Irfan Varis

- Assignee changed from Irfan Varis to Shreya Sharma

Files

clipboard-202412021442-1gysc.png 158 KB
clipboard-202412021512-zhasu.png 350 KB
